<?php

//Камни-талисманы
//Версия под JohnCMS - FoulDancer
//10.09.2013
define('_IN_JOHNCMS', 1);
$headmod = 'ngcostumes';
$textl = 'Новогодние костюмы для взрослых';
$rootpath = '../';
require_once ($rootpath."incfiles/core.php");
require_once ($rootpath."incfiles/head.php");
$link = abs(intval($_GET['val']));
if(empty ($link))
{
	echo "<div class='phdr'>Новогодние костюмы для взрослых</div>";
	echo '<div class="gmenu">';
	echo '&nbsp;<a href="?val=1">Коровка</a><br/>';
	echo '&nbsp;<a href="?val=2">Гуманоид</a><br/>';
	echo '&nbsp;<a href="?val=3">Слоник </a><br/>';
	echo '&nbsp;<a href="?val=4">Карапуз </a><br/>';
	echo '&nbsp;<a href="?val=5">Мумия </a><br/>';
	echo '&nbsp;<a href="?val=6">Зебра </a><br/>';
	echo '&nbsp;<a href="?val=7">Светофор </a><br/>';
	echo '&nbsp;<a href="?val=8">Малинка </a><br/>';
	echo '&nbsp;<a href="?val=9">Ангел </a><br/>';
	echo '&nbsp;<a href="?val=10">Елочка </a><br/>';
	echo '&nbsp;<a href="?val=11">Собака (со спецэффектами) </a></div><div class="menu">';
}
else
{
	switch($link)
	{

		case '1' :
			echo '<div class="phdr">Коровка</div><div class="gmenu">
Берем водолазку и треники черного цвета, и зубной пастой рисуем на них белые пятнушки. На попу булавкой прикалываем пояс от халата. Дальше главный секрет - силами какой-нибудь особи мужского пола надувается медицинская перчатка самого большого размера, завязывается веревочкой. Веревочка прицепляется к переду треников, вся конструкция символизирует вымя. Дальше осталось только соорудить рожки из двух обрезанных и набитых чем-нить пальцев второй перчатки, и пристроить их в прическе. Можно купить готовые рожки на ободке продающиеся в отделе приколов. Залог успеха - в любой беседе вставлять периодически свое веское му-му в тему и не в тему, и изредка покушаться на хозяйскую зелень в горшках. ';
			break;

		case '2' :
			echo '<div class="phdr">Гуманоид</div><div class="gmenu">
Вспоминаем, нет ли у нас знакомого дайвера. Вспомнив, одалживаем у него резиновый костюм с ластами и маской, но без акваланга. Облачившись в костюм, скотчем крепим к башке портативную антенну от телевизора. Теперь останется только расхаживать, шлепая ластами, вокруг новогодней елки, и приговаривать: Я - Сатурн! Я - Сатурн! Прием! Прием!';
			break;

		case '3' :
			echo '<div class="phdr">Слоник</div><div class="gmenu">
За месяц до праздника начинаем много кушать. Набрав к Новому Году 10 кг, облачаемся во что-нибудь обтягивающее, серебристо-серое, на голову натягиваем противогаз. Костюм готов. ';
			break;

		case '4' :
			echo '<div class="phdr">Карапуз</div><div class="gmenu">
Рекомендуется применять на любимом мужчине. В аптеке покупается памперс для лежачих больных, необходимого размера. На рынке путем недолгих поисков находятся вязаные тапки фасона пинетки. Обнаженный мужчина обряжается в памперс, пинетки, на шею вешается соска. Особо продвинутые рукодельницы могут соорудить из бабушкиных кружевных панталончиков гигантский чепец. В таком виде мужчина силой выпихивается в место скопления празднующего народа. ';
			break;

		case '5' :
			echo '<div class="phdr">Мумия</div><div class="gmenu">
Для сооружения этого костюма нам понадобится ассистент с крепкими нервами, и 3-4 рулона туалетной бумаги. Ассистент, сдерживая истерическое ржание, забинтовывает ваше тело туалетной бумагой, местами оставляя симпатичные, свободно свисающие хвостики длиной от 20 до 50 см. Тушка забинтовывается полностью, оставляя лишь узкие прорези для глаз и рта. В качестве репетиции можно побегать по комнате, подвывая и трепеща развевающимися бумажными хвостиками. Особенное впечатление костюм производит при употреблении бумаги нежных расцветок с цветочками, сердечками и прочими подобными шняжками. Если ассистент забьется в судорожных рыданиях, значит нужный эффект достигнут. ';
			break;

		case '6' :
			echo '<div class="phdr">Зебра</div><div class="gmenu">
Нам понадобятся две тельняшки, одна нормального размера, другая - раза в два больше. Надеваем маленькую тельняшку. Горловину второго тельника связываем пучком, из пучка выпускаем небольшую веревочку. Надеваем это сооружение наподобие штанов, так чтобы пучок с веревочкой пришелся на попу. Это будет хвост. Теперь остается только научиться изящно взбрыкивать ножкой, как балеринка. ';
			break;

		case '7' :
			echo '<div class="phdr">Светофор</div><div class="gmenu">
Нам понадобится тюбик какого-нибудь прогревающего крема, с жгущим эффектом. Этим кремом густо намазываем лицо, шею и область декольте часа за 2 до празднования. Через полчаса процедуру повторяем. Когда намазываемая область достигнет оттенка перезрелого помидора, надеваем желтую кофту из ангорки и зеленые треники. Все, светофор готов. ';
			break;

		case '8' :
			echo '<div class="phdr">Малинка</div><div class="gmenu">
Берем много-много воздушных шариков красного цвета, находим помощника с развитыми легкими, и поручаем надуть все шарики. Склеиваем шарики двусторонним скотчем между собой в подобие шарообразного кокона с 4 отверстиями. Втыкаем в кокон свое тело. Из отверстия сверху должна торчать голова, руки высовываются по бокам, снизу должны присутствовать ноги. Постарайтесь ничего не перепутать. На голову натягивается зеленый мохеровый беретик с пимпочкой на макушке. Теперь ваша задача - неуклюже растопырившись, старательно обходить острые предметы, людей с зажженными сигаретами и празднично настроенных детей.';
			break;

		case '9' :
			echo '<div class="phdr">Ангел</div><div class="gmenu">
Берем какую-нить картонку, и вырезаем из нее крылышки необходимого размера. Прокладку в качестве макета брать не рекомендую. Далее щедро обмазываем получившиеся лопухи клеем с обеих сторон. Острым ножом ловко вспарываем брюхо подушке, и в получившийся ворох белой гадости макаем наши крылушки. Поваляв их в перьевой куче, откладываем на просушку. Теперь нам понадобится сиденье от унитаза, такое в форме незамкнутого овала. Покрыв его серебристой или золотистой краской из баллончика, приклеиваем к нему параллельно несколько дождинок. Это будет арфа. Или лира. Кому как нравится. Надеваем белую ночнушку (без уточек и ромашек), к которой заранее были пришиты крылья, берем в руки арфу. Как последний штрих, заколкой цепляем к башке фольгированную одноразовую тарелку (круглую желательно, но особо эксцентричным пойдет и квадратная), это будет нимб. Все, теперь останется в конце праздника являться к особо подпившим участникам торжества, и ангельским голосом вещать грядущем конце света. ';
			break;

		case '10' :
			echo '<div class="phdr">Елочка</div><div class="gmenu">
Нам понадобится зеленая лохматая ангорская кофтень и такие же штанцы или длинная юбка. При помощи булавок лохматое тело обвешивается стеклянными шариками, фонариками, шуршащей и блестящей новогодней чепухой. Из волос следует свернуть дульку на макушке, на дульку натянуть пикообразную или звездообразную елочную нашлепку. По периметру физиономии помадой рисуется циферблат часов, в центре стрелки в позе 5 минут до праздника. ';
			break;

		case '11' :
			echo '<div class="phdr">Собака (со спецэффектами)</div><div class="gmenu">
Навещаем престарелых родственников и одалживаем у них тулупчик и ушанку советского образца. Тулуп надеваем мехом наружу, на ушанке распускаем бантик сверху, но уши оставляем торчать. Макаем кончик носа в банку с гуталином. Для спецэффектов понадобится большая клизма и трубка от капельницы длиной чуть больше полуметра. Клизма наполняется водой и скотчем крепится под коленкой. Трубка пускается вдоль ляжки, кончик выставляется, пардон, между ног. Во время празднования разгуливаем на четвереньках. Во время прогулок по залу необходимо гавкать на красивых дам в вечерних платьях, распугивая их. При появлении симпатичного мужчины в смокинге рекомендуется задрать ножку (на которой приляпана клизма) и путем сгибания задранной ноги в коленке, с подвыванием подпустить струйку от восторга. При правильном применении спецэффекта всеобщее внимание гарантируется.';
			break;
	}
	echo "</div><div class='menu'><a href='ngcostumes.php'>Назад</a><br />";
}
echo '<a href="index.php">В раздел</a></div>';
require_once ($rootpath.'incfiles/end.php');

?>